#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.5.1
visibility:           public
id:                   stack-2.5.1-9yhGlflLmHIAyjHTRFmnDi
key:                  stack-2.5.1-9yhGlflLmHIAyjHTRFmnDi
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  2651ba2f188f4ce2868ce89200ec493f
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.Lock Stack.Ls Stack.New
    Stack.Nix Stack.Options.BenchParser Stack.Options.BuildMonoidParser
    Stack.Options.BuildParser Stack.Options.CleanParser
    Stack.Options.Completion Stack.Options.ConfigParser
    Stack.Options.DockerParser Stack.Options.DotParser
    Stack.Options.ExecParser Stack.Options.GhcBuildParser
    Stack.Options.GhcVariantParser Stack.Options.GhciParser
    Stack.Options.GlobalParser Stack.Options.HaddockParser
    Stack.Options.HpcReportParser Stack.Options.LogLevelParser
    Stack.Options.NewParser Stack.Options.NixParser
    Stack.Options.PackageParser Stack.Options.ResolverParser
    Stack.Options.SDistParser Stack.Options.ScriptParser
    Stack.Options.TestParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-8.10.4/site-local/stack-2.5.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/stack-2.5.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/stack-2.5.1
hs-libraries:         HSstack-2.5.1-9yhGlflLmHIAyjHTRFmnDi
depends:
    Cabal-3.2.1.0 aeson-1.5.6.0-Gx77yI4aGhT9SDRJjDxR53
    annotated-wl-pprint-0.7.0-HXu68S9Nys8Hg2W61VXV5e
    ansi-terminal-0.11-sYFHbiAEH84KFYZWhhTVC array-0.5.4.0
    async-2.2.3-6cp1PlFsKQm7WcAjMY1Y60
    attoparsec-0.13.2.5-AaEkuqZ31Ae8OJbD4JckmF base-4.14.1.0
    base64-bytestring-1.2.0.1-22itX1S60dGAbKZTGKHePh
    bytestring-0.10.12.0 casa-client-0.0.1-L8BstsTYYFQISenTqtihpE
    casa-types-0.0.2-JSYBK1rOxinFUUdlBq3m0h
    colour-2.3.5-IIIEJqyu0Rt60CjKnQsXxu
    conduit-1.3.4.1-1E0rz099hopFMk00OSu16K
    conduit-extra-1.3.5-6N8grfjiVyiCq9s7YylXC3 containers-0.6.2.1
    cryptonite-0.28-6tE3qLRdRA173sMttb2hCZ
    cryptonite-conduit-0.2.2-7tvF7DpNyozLEBQXrRxqxD deepseq-1.4.4.0
    directory-1.3.6.0 echo-0.1.3-KW81900oHlrJXLF7B1MNlW
    exceptions-0.10.4 extra-1.7.9-7fWXSNe9CIi5aPwdrWaSKi
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    filelock-0.1.1.5-DVyBaNGSqSV9zUx74Jkw5k filepath-1.4.2.1
    fsnotify-0.3.0.1-12K94bd2aDgJUOo80WTBoW
    generic-deriving-1.14-K7zjgAhi8thIja7lwFnYH7
    hackage-security-0.6.0.1-BgHnfC5D5bOH1g5369go0r
    hashable-1.3.1.0-AFm7ygY4MxA76FjadItoSM
    hi-file-parser-0.1.0.0-G2AhOgsT4fcBUBl9Rv55oH
    hpack-0.34.4-9VypGS4P1zbDxGHDf3Ey4f hpc-0.6.1.0
    http-client-0.7.6-LAu9b0RReTi8T0leaa1Vy5
    http-client-tls-0.3.5.3-56R1AlxTyurCoFQ1VM6CK9
    http-conduit-2.3.8-IH48VT7v4qMcV41h8vyVv
    http-download-0.2.0.0-1WqqKaCl9aGFPIvsG0Q2yw
    http-types-0.12.3-LLHxvvzz4xTWqF2MFk58X
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    microlens-0.4.12.0-LWmCgM3D0eIxbRgAEzd8k
    mintty-0.1.2-IE25eEzw7c5Ei4tUYG4fkN
    mono-traversable-1.0.15.1-CIa4AY4JjHz3zPKV1Ea156 mtl-2.2.2
    mustache-2.3.1-1LVEYqpBgsp5nEsymzg1V8
    neat-interpolation-0.5.1.2-ETQDhGxa6hALlSo2vvqqXK
    network-uri-2.6.4.1-3JXwSSA5DIGKZm1PyzUfqo
    open-browser-0.2.1.0-25bCWGaRAnHJXas2cG87g
    optparse-applicative-0.16.1.0-AZy0evZYndIFSfRXN7doN9
    pantry-0.5.1.4-6RcdCk5crPdAVaZQqFG5zP
    path-0.8.0-C2Exxqn7Oh9FOIZt93liDG
    path-io-1.6.2-JEfZqMEyiJtEkNeaSoPed5
    persistent-2.11.0.4-a0AZLLTfw9Ffe0y1oA5bG
    persistent-sqlite-2.11.1.0-LXwExVFIsSpGAvJLyyIRlH
    persistent-template-2.9.1.0-76mZ7jh1XZt9BXbXheOrQr pretty-1.1.3.6
    primitive-0.7.1.0-4GZ1AhedCql8LaKJmXLDHZ process-1.6.9.0
    project-template-0.2.1.0-56NaKLA90Eb8Knj6yLRUqu
    regex-applicative-text-0.1.0.1-73gHkHdmbZS7rGPGTLjH7R
    retry-0.8.1.2-G523P8Qd3Bn63RHLBDvLIo
    rio-0.1.20.0-LqOigYjXj4gC5jgAZRE59s
    rio-prettyprint-0.1.1.0-nTNOMFUN788c49p6Ebi8o
    split-0.2.3.4-Gfj8gpFjzWr2HI7601h7rd stm-2.5.0.0
    streaming-commons-0.2.2.1-8REuao6MxTIEHOjcwnDKO
    tar-0.5.1.1-GrKNDvkDHSFKXdxEjT60iF template-haskell-2.16.0.0
    temporary-1.3-LPYnz02GpZeCjglGSTWgz8 text-1.2.4.1
    text-metrics-0.3.0-EEwCwel8RYyBXSejBHAfgz
    th-reify-many-0.1.9-BbXJjlEUOxKE6d16Pil8t5 time-1.9.3
    tls-1.5.5-5ZbKwmd4bmVKDPQ33si2WG transformers-0.5.6.2
    typed-process-0.2.6.0-4QEeMtFAqyhDt0geL5vyjL
    unicode-transforms-0.3.7.1-7blRQlmqTl6DqBC1iGREkL unix-2.7.2.2
    unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unliftio-0.2.14-D6opPl5qq5tDZ2kYK01GD6
    unordered-containers-0.2.13.0-Dm1EWWGKu5F1HgehuVxZbu
    vector-0.12.2.0-jK90aUeXx6Ehemvl3B500
    yaml-0.11.5.0-4VCpGFg9jBJ5AjFrNsJokl
    zip-archive-0.4.1-4e6dlu16YRoGBSs70BRPwP
    zlib-0.6.2.3-5WH2dJzH5dp83rbDuec4aA

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

